<!-- ftco-animate -->
<div class="sidebar-box">
    <h3>Otros Testimonios</h3>
    <div *ngFor="let t of blog" class="block-21 mb-4 d-flex">
    <a class="blog-img mr-4" style="background-image: url({{t.foto}});"></a>
    <div class="text">
        <h2 ><a routerLink="{{t.url}}">{{t.nombre}}</a></h2>
        <h3 class="heading"><a routerLink="{{t.url}}">{{t.texto}}</a></h3>
    </div>
    </div>
</div>